Subject: bug#22207: emacs-25 mishandles info code text on Fedora 23

From: Paul Eggert <[email-masked]>
Date: Sat, 13 Feb 2016 10:33:32 -0800

Eli Zaretskii wrote:
> if your default font is already monospaced, what would you expect
> from Info-quoted face to produce?  I thought the result which you
> describe is exactly what was wanted in this case.  IIRC, we had that
> before the change that introduced this face.

Sorry, you're right; I forgot about the old behavior.

Ideally code would be in a different monospaced font, one that is readable. 
Perhaps a bolder font, say. So the change was an improvement in that it uses a 
different monospaced font, but it's a disimprovement in that the different font 
is irritatingly small.